package com.bonus.core.device.manage.dto;

import io.swagger.annotations.ApiModelProperty;

public class DeviceUpdateInSystemDto {
   @ApiModelProperty("版本号")
   private String versionCode;
   @ApiModelProperty("版本名称")
   private String versionName;
   @ApiModelProperty("包名")
   private String packageName;
   @ApiModelProperty("设备更新地址")
   private String appUpdateUrl;

   public String getVersionCode() {
      return this.versionCode;
   }

   public String getVersionName() {
      return this.versionName;
   }

   public String getPackageName() {
      return this.packageName;
   }

   public String getAppUpdateUrl() {
      return this.appUpdateUrl;
   }

   public void setVersionCode(final String versionCode) {
      this.versionCode = versionCode;
   }

   public void setVersionName(final String versionName) {
      this.versionName = versionName;
   }

   public void setPackageName(final String packageName) {
      this.packageName = packageName;
   }

   public void setAppUpdateUrl(final String appUpdateUrl) {
      this.appUpdateUrl = appUpdateUrl;
   }

}
